Magick::DrawableTextAntialias Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::DrawableTextAntialias:
[legend]
Collaboration diagram for Magick::DrawableTextAntialias:
[legend]

## Public Member Functions

| DrawableTextAntialias (bool flag_)
| DrawableTextAntialias (const DrawableTextAntialias &original_)
| ~DrawableTextAntialias (void)
void | operator() (MagickCore::DrawingWand *context_) const
DrawableBase * | copy () const
void | flag (bool flag_)
bool | flag (void) const
Public Member Functions inherited from Magick::DrawableBase
| DrawableBase (void)
virtual | ~DrawableBase (void)

## Detailed Description

Definition at line 1985 of file Drawable.h.

## Constructor & Destructor Documentation

Magick::DrawableTextAntialias::DrawableTextAntialias | ( | bool | flag_ | ) |

Definition at line 1329 of file Drawable.cpp.

Magick::DrawableTextAntialias::DrawableTextAntialias | ( | const DrawableTextAntialias & | original_ | ) |

Definition at line 1333 of file Drawable.cpp.

Magick::DrawableTextAntialias::~DrawableTextAntialias | ( | void |  | ) |

Definition at line 1338 of file Drawable.cpp.

## Member Function Documentation

Magick::DrawableBase * Magick::DrawableTextAntialias::copy | ( |  | ) | const

virtual

Implements Magick::DrawableBase.

Definition at line 1347 of file Drawable.cpp.

void Magick::DrawableTextAntialias::flag | ( | bool | flag_ | ) |

inline

Definition at line 2000 of file Drawable.h.

bool Magick::DrawableTextAntialias::flag | ( | void |  | ) | const

inline

Definition at line 2004 of file Drawable.h.

void Magick::DrawableTextAntialias::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const

virtual

Implements Magick::DrawableBase.

Definition at line 1342 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp